This service will be undergoing maintenance at 00:00 UTC, 2017-10-23 It is expected to last about 30 minutes
Bug 868049 - [abrt]: WARNING: at kernel/irq/manage.c:1211 __free_irq+0xa3/0x220(): TAINTED G C
[abrt]: WARNING: at kernel/irq/manage.c:1211 __free_irq+0xa3/0x220(): TAINTED...
Status: CLOSED INSUFFICIENT_DATA
Product: Fedora
Classification: Fedora
Component: kernel (Show other bugs)
17
x86_64 Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Kernel Maintainer List
Fedora Extras Quality Assurance
abrt_hash:64206ecb630685a786148f10a59...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2012-10-18 20:30 EDT by Hazem Noor
Modified: 2013-01-02 08:26 EST (History)
6 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2013-01-02 08:26:31 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Hazem Noor 2012-10-18 20:30:56 EDT
Additional info:
libreport version: 2.0.14
abrt_version:   2.0.13
cmdline:        BOOT_IMAGE=/vmlinuz-3.6.1-1.fc17.x86_64 root=UUID=e355108c-d095-4a48-9163-3f4cc0d0a8aa ro rd.md=0 rd.lvm=0 rd.dm=0 SYSFONT=True KEYTABLE=us rd.luks=0 LANG=en_US.UTF-8 rhgb quiet
kernel:         3.6.1-1.fc17.x86_64

kernel_tainted_long:
:Proprietary module has not been loaded.
:Modules from drivers/staging are loaded.

backtrace:
:WARNING: at kernel/irq/manage.c:1211 __free_irq+0xa3/0x220()
:Hardware name: Vostro 1014                     
:Trying to free already-free IRQ 19
:Modules linked in: vfat fat usb_storage ebtable_nat ebtables ipt_MASQUERADE iptable_nat nf_nat xt_CHECKSUM iptable_mangle bridge stp llc lockd sunrpc rfcomm bnep vboxpci(O) vboxnetadp(O) vboxnetflt(O) vboxdrv(O) ip6t_REJECT nf_conntrack_ipv4 nf_conntrack_ipv6 nf_defrag_ipv6 nf_defrag_ipv4 xt_state nf_conntrack ip6table_filter ip6_tables be2iscsi iscsi_boot_sysfs bnx2i cnic uio cxgb4i cxgb4 cxgb3i cxgb3 mdio libcxgbi ib_iser rdma_cm ib_addr iw_cm ib_cm ib_sa ib_mad ib_core iscsi_tcp libiscsi_tcp libiscsi scsi_transport_iscsi fuse uvcvideo videobuf2_vmalloc videobuf2_memops videobuf2_core videodev media btusb bluetooth snd_hda_codec_conexant snd_hda_intel snd_hda_codec snd_hwdep snd_seq snd_seq_device snd_pcm arc4 ath9k snd_page_alloc snd_timer snd ath9k_common ath9k_hw ath mac80211 cfg80211 r8169 soundcore mii rfkill iTCO_wdt iTCO_vendor_support lpc_ich i2c_i801 mfd_core dell_wmi sparse_keymap dell_laptop dcdbas coretemp microcode vhost_net tun macvtap macvlan kvm_int
:el kvm uinput firewire_ohci sdhci_pci sdhci mmc_core firewire_core crc_itu_t wmi i915 video i2c_algo_bit drm_kms_helper drm i2c_core
:Pid: 29661, comm: kworker/u:9 Tainted: G         C O 3.6.1-1.fc17.x86_64 #1
:Call Trace:
: [<ffffffff8105b84f>] warn_slowpath_common+0x7f/0xc0
: [<ffffffff8105b946>] warn_slowpath_fmt+0x46/0x50
: [<ffffffff812e1ceb>] ? number.isra.2+0x35b/0x390
: [<ffffffff810e7a53>] __free_irq+0xa3/0x220
: [<ffffffff810e7c24>] free_irq+0x54/0xc0
: [<ffffffffa013f6eb>] pci_suspend+0x4b/0xd0 [firewire_ohci]
: [<ffffffff81300da6>] pci_legacy_suspend+0x46/0xe0
: [<ffffffff81301a20>] ? pci_pm_resume_noirq+0xd0/0xd0
: [<ffffffff81301ab5>] pci_pm_freeze+0x95/0xb0
: [<ffffffff813c6128>] dpm_run_callback+0x58/0x90
: [<ffffffff813c6b0f>] __device_suspend+0xef/0x2b0
: [<ffffffff813c6cef>] async_suspend+0x1f/0xa0
: [<ffffffff81086878>] async_run_entry_fn+0x88/0x190
: [<ffffffff81077b17>] process_one_work+0x147/0x4a0
: [<ffffffff810764a2>] ? need_to_create_worker+0x12/0x30
: [<ffffffff810867f0>] ? __lowest_in_progress+0x50/0x50
: [<ffffffff8107987e>] worker_thread+0x15e/0x480
: [<ffffffff81079720>] ? manage_workers+0x2f0/0x2f0
: [<ffffffff8107ec43>] kthread+0x93/0xa0
: [<ffffffff81623784>] kernel_thread_helper+0x4/0x10
: [<ffffffff8107ebb0>] ? kthread_freezable_should_stop+0x70/0x70
: [<ffffffff81623780>] ? gs_change+0x13/0x13
Comment 1 Josh Boyer 2012-10-19 07:38:27 EDT
Does this happen without the vbox modules loaded?

Note You need to log in before you can comment on or make changes to this bug.